@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,600;0,700;0,800;1,300;1,400;1,600;1,700;1,800&display=swap');

body{
	font-family: 'Open Sans', sans-serif !important;

}
.login-page .login-header{
    padding-bottom: 30px;	
}
.login-container .login-content{
    width: 450px;

}

.login-content .description{
    font-size: 18px !important;
    color: #fff;
    letter-spacing: 0.3px;
    font-weight: 300;
    text-transform: capitalize;	
}
.login-page .login-form .form-group .input-group .form-control {
    color: #fff;
    font-size: 16px;
    letter-spacing: 0.5px;
   
}
.login-content .input-group-addon{
    font-size: 18px;
    color: #2271B3;	
}
.login-page .login-form .form-group .btn-login {
	background: #ffffff !important;
    border-color: #ffffff !important;
    color: #002f65 !important;
    font-weight: 700;
	text-align: center;	
}
body.login-page .login-form .form-group .btn-login:hover{
	color: #fff !important;	
    background: #003471 !important;	
}
.sidebar-mobile-menu{
    margin-top: 30px;	
}
/*.sidebar-menu .logo-env .logo {
    display: inline-block !important;
    width: 80% !important;
}
.sidebar-menu .sidebar-collapse .sidebar-collapse-icon{
	border: 0px !important;
    font-size: 27px !important;
    margin-top: 38px;
    padding: 0px !important;
    color: #fff !important;
}*/
.page-container .sidebar-menu #main-menu li{
    font-size: 14px;	
}
.profile-info.dropdown > a{
	font-size: 16px;	
}
.links-list{
    font-size: 15px;	
}
.tile-stats{
	padding: 50px 20px;	
}
.tile-stats p {
    font-size: 14px;
}
.tile-stats .icon{
	bottom: 40px;	
}
.select2-results li{
	font-size: 14px !important;	
}
footer.main {
    letter-spacing: 0.5px;
    margin-top: 15px;
    padding-top: 15px;
    border-top: 1px solid #ebebeb;
    font-size: 16px;
    text-align: center;
    color: #000;
}
.home_search_box_inner{
    margin-bottom: 25px;
    padding: 30px 20px 30px 20px;
    background-color:  #f9f9f9;
    border-radius: 5px;
}
.home_search_box .home_search_box_inner p{
    font-size: 18px;
    color: #000;
    letter-spacing: 0.3px;
    margin-bottom: 20px;	
}
.home_search_box .select2.visible{
    font-size: 15px;
    color: #000;
    letter-spacing: 0.3px;	
}
.home_search_box .select2-drop{
    font-size: 15px;
    color: #000;
    letter-spacing: 0.3px;	
}
.page-body .select2-drop .select2-search input{
    font-family: 'Open Sans', sans-serif !important;
    font-size: 16px;
}
.home_tiles{
    margin-bottom: 15px;	
}
.page_title_section h3{
	color: #000000;
    font-weight: 600;
    font-size: 25px;
    text-transform: uppercase;
    letter-spacing: 0.5px;	
}
.page_title_section .breadcrumb {
    padding: 8px 15px 8px 0px;
    margin-bottom: 17px;
    list-style: none;
    border-radius: 3px;
    letter-spacing: 0.5px;
    font-size: 16px;
    color: #000;
}
.data_table_list{
    padding: 30px 0px;	
}
.data_table_list .dataTables_wrapper .dt-buttons .dt-button{
    font-size: 14px;	
}
.data_table_list table.dataTable thead th{
    background-color: #003471;
    color: #fff;
    font-size: 15px;
    font-weight: normal;
    letter-spacing: 0.3px;	
}
.data_table_list table.dataTable tbody td{
    color: #000;
    font-size: 14px;
    font-weight: normal;
    letter-spacing: 0.3px;
    padding: 10px 18px;
}
.data_table_list .dataTables_wrapper > div label {
    margin-bottom: 0;
    color: #000000;
    font-size: 14px;
    font-weight: normal;
    letter-spacing: 0.3px;
}
.data_table_list .dataTables_wrapper .dataTables_paginate span .paginate_button.current {
    background: #003471 !important;
    color: #fff !important;
}
.data_table_list .dataTables_wrapper .dataTables_paginate {
    border: 0px solid #ebebeb;
}
.data_table_list .btn_add{
    color: #fff;
    font-size: 15px;
    font-weight: normal;
    letter-spacing: 0.3px;
    padding: 10px 18px;
    display: block;
    max-width: 200px;
    text-align: center;
    background-color: #003471;
    border-radius: 5px;
    margin-bottom: 15px;	
}
.data_table_list table.dataTable thead th a {
    color: #fff;
}

.alert {
    padding: 15px;
    margin-bottom: 17px;
    border: 1px solid transparent;
    border-radius: 3px;
    font-size: 15px;
    letter-spacing: 0.5px;
}

.message-alert {
    position: absolute;
    top: 100px;
    max-width: 550px;
    text-align: center;
    right: 5px;
    width: 100%;
}

.loader {
    width: 250px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    text-transform: uppercase;
    font-weight: 900;
    color: #ce4233;
    letter-spacing: 0.2em;
}

.loader::before, .loader::after {
    content: "";
    display: block;
    width: 15px;
    height: 15px;
    background: #ce4233;
    position: absolute;
    -webkit-animation: load 1s infinite alternate ease-in-out;
    animation: load 1s infinite alternate ease-in-out;
}

.loader::before {
    top: 0;
}

.loader::after {
    bottom: 0;
}

.label + .popover + .label {
    margin-left: 10px;
}

@-webkit-keyframes load {
    0% {
        left: 0;
        height: 30px;
        width: 15px;
    }

    50% {
        height: 8px;
        width: 40px;
    }

    100% {
        left: 235px;
        height: 30px;
        width: 15px;
    }
}

@keyframes load {
    0% {
        left: 0;
        height: 30px;
        width: 15px;
    }

    50% {
        height: 8px;
        width: 40px;
    }

    100% {
        left: 235px;
        height: 30px;
        width: 15px;
    }
}
@media screen and (min-width:768px) and (max-width:1080px){
	.table-responsive{
	    width: 660px;	
	}	
	.table-responsive .dataTables_wrapper{
		overflow: scroll;	
	}
}
@media (max-width: 767px) {
    .page-body .page-container .sidebar-menu .logo-env {
        padding: 5px 20px !important;
    }
}